/*  reset css */
html, body, div, span, applet, object, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0 ; padding: 0; border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {margin: 0 auto !important; font-family: "Times New Roman", Times, serif; font-size:98% !important; overflow-x:hidden !important; overflow-y:auto !important; background-color:#333 !important}
ol, ul {padding: 0 10px; margin: 0 10px !important; line-height: 1.5em; text-indent:4px !important;}
h1, h2, h3, h4, h5, h6 {font-family: "Times New Roman", Times, serif; margin: 0.5% 0; font-weight: lighter !important; color: #FFC}
h1 {font-size: 170%;}
h2 {font-size: 130%;}
h3 {font-size: 110%;}
h4 {font-size: 100%;}
h5 {font-size: 90%;}
h6 {font-size: 80%;}
p {line-height 160%;}
.flleft{float:left}
.flright{float:right}
img{ display:block !important;}
a:link, a:active, a:visited {color: #FC3;text-decoration: none !important;outline: 0px !important;}
a:hover{color: #FC9;}
code, pre { font-family:"Times New Roman", Times, serif; color: #333333; padding: 0 3px 2px;}
table {border-collapse: collapse; border-spacing: 0;}
/* -------- */
#maximage {position:fixed !important;}
#wrapBody{position:absolute; width:100% !important; height:100% !important;}

#logoDivMobile{display:none !important}
#logoDiv{position:fixed; left:5%; float:left; display:inline-block !important; height:auto !important;width:150px; padding:0 !important; z-index:9; margin-right: 5% !important;}
.logoImg{width:100% !important;}
#logoDiv ul {list-style:none !important;margin: 4% 0px !important; padding:0 !important;}
#logoDiv li {width:100%;}
#logoDiv a, #logoDiv a:active, #logoDiv a:visited {text-decoration: none; padding: 1% !important; margin: 0 !important; line-height: 1.5em; color:#fff; font-size:1.4em;}
#logoDiv a:hover{color:#fff;}

#logoDiv_btn{float:left; text-align:right;padding: 1px !important; margin: 1px !important;}
#logoDiv_btn a, #logoDiv_btn a:active, #logoDiv_btn a:visited{text-decoration: none; outline:none !important; padding: 0 !important; margin: 0 !important;}
#logoDiv_btn a:hover{}

#logoDiv_btn a img{border: 0 !important; padding: 0 !important; margin: 0 !important;}

#mainCont{float:left; display:inline-block !important; height:auto !important; width:70%; color:#ddd; padding:1% !important; margin:0 4% 0 22% !important; }

#topMenu{float:left; display:block !important; width:99.6%; margin:0.3% !important}
#topMenuMobile{display:none !important;}
#topSubMenuR{float:right; width:30%; text-align:right; height:32px}
#topSubMenuR_btn{float:right; text-align:right;padding: 1px !important; margin: 1px !important;}
#topSubMenuR a, #topSubMenuR a:active, #topSubMenuR a:visited {text-decoration: none; outline:none !important; padding: 0 !important; margin: 0 !important;}
#topSubMenuR a:hover{}
#topSubMenuR a img{border: 0 !important; padding: 0 !important; margin: 0 !important;}
#banns_mob{display:none !important;}
#banns{float:left; display:inline-block !important; width:99.6%;margin:0.3% !important}
#banns img{width:100%}

#inTitlesL{float:left; display:inline-block !important; width:99.6%;margin:0.3% !important; padding:1% !important}
#inTitlesR{float:left; display:inline-block !important; width:99.6%;margin:0.3% !important; text-align:right !important}

#inContents{float:left; display:inline-block !important; width:91.5%; margin:0.3% !important; padding:4% !important; background-image:url(../imgs/bgRepeat.png); font-size:1.1em}

#inPortGallery{float:left; display:inline-block !important; width:99.5%; margin:0.3% !important; padding:0 !important; background-image:url(../imgs/bgRepeat.png);}

#portCont{float:left; display:inline-block !important; width:100%;margin:0.3% 0 !important; padding:0 !important; overflow: hidden !important}
#portTitle{float:left; display:inline-block !important; width:99.6%;margin:0.3% !important;padding:0 0 4% 0 !important; text-align:center !important;font-size:98% !important}
#portContIn{float:left; width:28.7%;margin:0.3% !important;padding:2% !important; background-image:url(../imgs/bgRepeat.png); cursor:pointer; overflow:hidden !important; }
#portCont img{width:100% !important; padding:0; margin:0; display:block;}

#clientCont{float:left; display:inline-block !important; width:95.4%;margin:0 0.3% !important;padding:2% !important; background-image:url(../imgs/bgRepeat.png); overflow:hidden }
#slideImg {position: relative;}
#slideImg ul {list-style: none; margin:0 !important; padding:0 !important}
#slideImg li {float: left; margin-right:10px !important; margin-left:0px !important;}
#slideImg img{width:140px;}

#partFursatMob{display:none !important}
#partFursatDesk{float:left; display:inline-block !important; width:15%;margin:0.5% !important;padding:1.995% !important; background-image:url(../imgs/bgRepeat.png);}
#partFursatDesk img{width:100%;}
	
#partCont{float:left; display:inline-block !important; width:100%;margin:0.3% 0 !important}
#partTitle{float:left; display:inline-block !important; width:100%;margin:0.3% !important;padding:0 0 4% 0 !important; text-align:center !important;font-size:98% !important}
#partContIn{float:left; display:inline-block !important; width:15%;margin:0.5% !important;padding:1.995% !important; background-image:url(../imgs/bgRepeat.png);}
#partContIn img{width:100%;}

#footerWraps{float:left; display:inline-block !important; width:95.2%; margin:0.3% !important; padding:2% !important; background-image:url(../imgs/bgRepeat.png); font-size:90%; color:#CCC}

.socialsMenuFoot{ display:none !important;}

#shareBtnsIn{float:right; width: 100%; padding:0 !important; margin:0 !important;height:32px}
#shareBtnsIn a, #shareBtnsIn a:active, #shareBtnsIn a:visited{text-decoration: none; outline:none !important; padding: 0 !important; margin: 0 !important;}
#shareBtnsIn a:hover{}

#shareBtnsIn a img{padding: 0 !important; margin: 0 !important; outline:none !important}
#shbi{float:right; margin:2px !important;}
#shbi_tele{display:none !important;}
#shbi_whats{display:none !important;}
.share-button {display: inline-block; margin:10px;}

@media screen and (min-width : 1099px){
	#mainMenuMobile{display:none !important;}
}
@media screen and (min-width : 1000px) and (max-width : 1099px){
	#mainMenuMobile{display:none !important;}
	#mainCont{width:73%;}
}
@media screen and (min-width : 820px) and (max-width : 999px){
	#mainMenuMobile{display:none !important;}
	#mainCont{width:76%;margin:0 4% 0 21% !important}
	#logoDiv{left:3%;margin-right: 5% !important;font-size:90%;}
	#banns{display:none !important;}
	#banns_mob{float:left; display:inline-block !important; width:99.6%;margin:0.3% !important}
	#banns_mob img{width:100%}	
}
@media screen and (max-width : 819px){
	#mainMenuMobile{float:left; width:95.5%; margin:0.3% !important; padding:2% !important; background-image:url(../imgs/bgRepeat.png); font-size:100%; color:#CCC; display:none;}
	#mainMenuMobile_btn{float:left; display:inline-block !important; width:95.2%; margin:0.3% !important; padding:2% !important; background-image:url(../imgs/bgRepeat.png); font-size:90%; color:#CCC; text-align:center; cursor:pointer}
	#mainMenuMobile_btn a, #mainMenuMobile_btn a:active, #mainMenuMobile_btn a:visited {text-decoration: none; padding: 1% !important; margin: 1px 1px !important; line-height: 1.5em; color:#fff; font-size:1.4em;}
	#mainMenuMobile_btn a:hover{}
	
	#banns{display:none !important;}
	#banns_mob{float:left; display:inline-block !important; width:99.6%;margin:0.3% !important}
	#banns_mob img{width:100%}	
	
	#mainCont{float:left; width:97.4%;margin:1% !important; padding:0 !important}
	#topSubMenuR{display:none !important}
	#logoDiv{display:none !important}
	#logoDivMobile{float:left; display:inline-block !important; height:auto !important;width:96.9%; margin:1% 0 -1% 1.4% !important; padding:0 !important; }
	
	#topMenuMobile{position:fixed; right:6%; top:1%; width:50%; height:auto; max-height:200px; z-index:9; display:inline-block !important; }
	#topSubMobile{float:right; width:100%; text-align:right; height:32px; }
	#topSubMobile_btn{float:right;text-align:right;padding: 1px 0 !important; margin: 2px 1px !important;}
	#topSubMobile a, #topSubMobile a:active, #topSubMobile a:visited {text-decoration: none; outline:none !important; margin:0 !important; padding:0 !important}
	#topSubMobile a:hover{}
	#shbi_tele{float:right; display:inline-block !important; margin:2px !important;}
	#shbi_whats{float:right; display:inline-block !important; margin:2px !important;}
	.socialsMenuFoot{ display:inline-block !important;}
}
@media screen and (max-width : 640px){
	#inContents{width:83.6%; margin:0.3% !important; padding:8% !important;}
	#portContIn{width:45.3%;}
	#partFursatDesk{display:none !important}
	#partFursatMob{float:left; display:inline-block !important; width:47.8%;margin:0.4% !important;padding:1.995% !important; background-image:url(../imgs/bgRepeat.png);}
	#partFursatMob img{width:100%;}
	#partContIn{width:18.7%;}
}
@media screen and (max-width : 480px){
	#portContIn{width:95.5%;margin-top:2% !important;}
}
@media screen and (max-width : 360px){
	#partFursatMob{width:95.5%;}
	#partContIn{width:45%;}
	#shbi{margin:1px !important;}
	#shbi_tele{margin:1px !important;}
	#shbi_whats{margin:1px !important;}
}